/*mobile menu*/
.main-menu-mobile.active {display: block !important;999999;}
.main-menu-mobile {position: fixed;z-index: 99999999;width: 100%;height: 100%;text-align: left;overflow-y: auto;flex-direction: column;transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;display: none !important;overflow: hidden;padding: 0;background-color: #000035;}
.nav-toggler-wrapper, i#mm_mbl-close {align-items: center;display: flex;justify-content: end;}
#mm_mbl-close::before {border-radius: 100%;height: 34px;width: 34px;display: flex;align-items: center;justify-content: center;z-index: 10;line-height: normal;font-size: 23px;color: #fff;}
.mm_mbl-menu {height: auto;overflow: hidden auto;z-index: 999;}
.main-menu-mobile .mm_mbl-menu .navbar-light {height: auto;align-items: flex-start;padding: 0;background-color: transparent !important;border: 0;}
.main-menu-mobile .mm_mbl-menu .navbar-brand, .main-menu-mobile .mm_mbl-menu .navbar-toggler {display: none !important;visibility: hidden !important;}
.navbar-light .navbar-toggler {border: 0;position: relative;}
.main-menu-mobile .mm_mbl-menu #collapse-navigation {display: block !important;visibility: visible !important;}
.main-menu-mobile .mm_mbl-menu #collapse-navigation .navbar-nav {display: inline-flex;flex-direction: column;width: 100%;}
.header-wrapper .main-header .header-options #nav-toggler, .main-menu-mobile, .sv-widget {display: none;}
.mm_mbl-menu .navbar-nav .nav-item {position: relative;width: 100%;transition: .3s cubic-bezier(.4, 0, .2, 1);background-color: transparent;padding: 1rem 2rem;}
.mm_mbl-menu .navbar-nav .dropdown-menu .dropdown-item, .mm_mbl-menu .navbar-nav .nav-item .nav-link {width: 100%;position: relative;transition: background, color .2s linear;color: #fff;}
.mm_mbl-menu .navbar-nav .nav-item .nav-link::before {height: 1px;}
.mm_mbl-menu .navbar-nav .nav-item .nav-link::before, .post-header .horizontal-menu li .dock-link::before {content: "";position: absolute;top: -2px;left: 0;height: 2px;width: 100%;background-color: transparent;transition: 250ms ease-out;-webkit-transition: 250ms ease-out;-moz-transition: 250ms ease-out;-o-transition: 250ms ease-out;}
.mm_mbl-footer li {margin-top: 20px;width: 32%;text-align: center;}
.mm_mbl-menu .dropdown-menu {background-color: transparent;border-bottom: 0;border-left: 0;border-radius: 0;border: 0;padding: 0;}
.mm_mbl-logo {display: flex;justify-content: space-between;padding: 1rem 2rem;align-items: center;}
.mm_mbl-logo .logo {width: 8rem;}
.mm_mbl-logo .logo img {width: 100%;filter: brightness(100);}
.new-model-navigation .nav-tabs .nav-link,.new-model-navigation .nav-tabs .nav-link.active {border: 0;display: block;padding: 20px 0;width: 100%;border-top-left-radius: 0;border-top-right-radius: 0;font-weight: 600;text-transform: uppercase;transition: color .3s ease-in-out;white-space: break-spaces;border-right: 1px solid #e8e8e8;letter-spacing: .1px;font-size: 14px;}
.new-model-navigation .nav-tabs {justify-content: space-evenly;margin: 0 20px;background: #fff;box-shadow: 2px 25px 32px 1px rgba(0,0,0,.25);flex-wrap: nowrap;border-bottom: 4px solid #444;align-items: center;}
.new-model-navigation li.nav-item {text-align: center;border: 0;width: 100%;margin-bottom: 0;}
.new-model-navigation .nav-tabs .nav-item:last-child .nav-link {border-right: 0px;}
.new-model-navigation li.nav-item:hover a {color: #7b7b7b;}
.new-model-navigation .nav-tabs .nav-link {color: rgba(0,0,0,.5)!important;}
.new-model-navigation .nav-tabs .nav-link.active {color: #002b5e!important;}
.bg-info {background-color: #000035 !important;}
.btn-primary, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {color: #fff;background-color: #000035;border-color: #000035;}
.btn-primary:hover {color: #000035;background-color: transparent;border-color: #000035;}
.btn {border-radius: 0;}
.page-item.active .page-link {background-color: #000035;border-color: #000035;}
.border-primary {border-color: #000035 !important;}
div div#vehicleBar_FinanceButton .btn.btn-primary {padding: 5px !important;}
.vs-wishlist-icon-item {color: #000035 !important;}
button.btn.btn-danger.btn-sm.float-right {margin-bottom: 8px;}
.btn-danger, .btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle, .btn-info, .btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {background-color: #000035;border-color: #000035;color: #fff;}
.text-danger {color: #000035 !important;}
.btn-info:hover, .btn-danger:hover {color: #000035;background-color: transparent;border-color: #000035;}
.custom-control-input:checked~.custom-control-label::before {border-color: #000035;background-color: #000035;}
.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {background-color: #000035;}
.form-select-cascade-marker {border: 0;}
.btn-outline-info {color: #000035;border-color: #000035;}
.btn-outline-info:hover, .btn-outline-info:not(:disabled):not(.disabled).active, .btn-outline-info:not(:disabled):not(.disabled):active, .show>.btn-outline-info.dropdown-toggle {color: #fff;background-color: #000035;border-color: #000035;}
div div#vehicleBar_FinanceButton .btn.btn-primary:hover {color: #6c757d;border-color: #6c757d;background-color: transparent;}
.btn:focus {box-shadow: none !important;}
.project-item-card {display: flex;justify-content: center;align-items: center;}
.rotator-button {opacity: unset;}
.content .btn-primary:hover {color: #000035;background-color: #fff;border-color: #fff;}
input[type="checkbox"] {accent-color: #000035;}
.inner.container h1 {padding-bottom: 10px;}
.inner {padding-bottom: 2rem;}
.blueimp-gallery {z-index: 999999999999999;}
#widget-personnel-personel h6.d-none.font-weight-bold.mx-2.mb-0.align-items-center.d-md-flex {padding-bottom: 0 !important;}
.nav-tabs .nav-link.active {color: #ffffff;background-color: #000035;border: 0;}
.badge-secondary {background-color: #000035;color: #ffffff;}
.select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #035391;}
.socials li a {pointer-events: unset !important;}
.vs-wishlist-wrapper h4 {position: unset;}
div#special-nav-filter-Specials {padding: 20px 0;}
.vs-display-comments, .vs-display-dealer-location {font-size: 16px;}
.dealerships-container .col-12 {margin-bottom: 1rem;}
.text-info {color: #000035 !important;}
span.badge.badge-light.ml-2 {border: 1px solid #000035;}

